## EmpathyPresenceChooser

EmpathyPresenceChooser

## Synopsis

                        EmpathyPresenceChooser;
    GtkWidget *         empathy_presence_chooser_new        (void);
    GtkWidget *         empathy_presence_chooser_create_menu
                                                            (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBin
                                     +----GtkButton
                                           +----GtkToggleButton
                                                 +----EmpathyPresenceChooser

## Implemented Interfaces

EmpathyPresenceChooser implements GtkBuildable, GtkActivatable and AtkImplementorIface.

## Description

## Details

### EmpathyPresenceChooser

    typedef struct _EmpathyPresenceChooser EmpathyPresenceChooser;

### empathy_presence_chooser_new ()

    GtkWidget *         empathy_presence_chooser_new        (void);

Returns : |

### empathy_presence_chooser_create_menu ()

    GtkWidget *         empathy_presence_chooser_create_menu
                                                            (void);

Returns : |